Filter delete not working via del key

2020-07-22 13:34 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.7.1

Requester's Priority: Low Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Only small note: Filter or sample stream removal only possible via mouse menu, not via del-key.

Lösung

Focus issues are solved with upcoming ADTF 3.8.0

History

#1 - 2020-07-23 08:36 - hidden

- Project changed from Public Support to 5

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to BOSCH

#2 - 2020-07-23 18:28 - hidden

- Description updated

- Status changed from In Progress to To Be Closed

- Resolution set to Known Problem

Hi Tony,

thanks for your feedback !

On some conditions there are focus problems, which will block the the key event.

We solved it already and will be part of upcoming ADTF 3.8.0.

#3 - 2020-07-23 18:28 - hidden

- Project changed from 5 to Public Support

- Private changed from Yes to No

#4 - 2020-10-06 10:27 - hidden

- Status changed from To Be Closed to Closed
